.btn,
.ct-cart-checkout,
.ct-wishlist-checkout,
.ct-cart-clear,
.ct-wishlist-clear,
.ct-cart-add-to-cart,
.ct-wishlist-add-to-cart {
  background: #2b8be9;
  transition: all 0.2s ease-in-out;
  border: none;
  color: #fff;
  border-radius: 0;
}
.btn i,
.ct-cart-checkout i,
.ct-wishlist-checkout i,
.ct-cart-clear i,
.ct-wishlist-clear i,
.ct-cart-add-to-cart i,
.ct-wishlist-add-to-cart i {
  padding-right: 5px;
}
.btn:hover,
.ct-cart-checkout:hover,
.ct-wishlist-checkout:hover,
.ct-cart-clear:hover,
.ct-wishlist-clear:hover,
.ct-cart-add-to-cart:hover,
.ct-wishlist-add-to-cart:hover,
.btn:active,
.ct-cart-checkout:active,
.ct-wishlist-checkout:active,
.ct-cart-clear:active,
.ct-wishlist-clear:active,
.ct-cart-add-to-cart:active,
.ct-wishlist-add-to-cart:active,
.btn:focus,
.ct-cart-checkout:focus,
.ct-wishlist-checkout:focus,
.ct-cart-clear:focus,
.ct-wishlist-clear:focus,
.ct-cart-add-to-cart:focus,
.ct-wishlist-add-to-cart:focus {
  background: #313842;
  color: #fff;
}
.btn.btn-o,
.ct-cart-checkout.btn-o,
.ct-wishlist-checkout.btn-o,
.ct-cart-clear.btn-o,
.ct-wishlist-clear.btn-o,
.ct-cart-add-to-cart.btn-o,
.ct-wishlist-add-to-cart.btn-o {
  border: 1px solid #313842;
  color: #313842;
  background: transparent;
}
.ct-product {
  border: 1px solid #eaebec;
  transition: border-color 0.3s ease-in-out;
  overflow: hidden;
  position: relative;
  padding: 20px;
  margin-bottom: 30px;
}
/*
.ct-product-title {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 900;
  margin-bottom: 15px;
}
.ct-product-title span {
  display: inline-block;
  padding-right: 8px;
}
.ct-product-price {
  font-size: 18px;
  font-weight: 900;
}
.ct-product-price-old {
  color: #999;
  text-decoration: line-through;
  font-weight: 900;
  font-size: 18px;
  padding-right: 5px;
}
*/
.ct-product-meta {
  transition: all 0.2s ease-in-out;
  position: absolute;
  height: 50px;
  width: 100%;
  left: 0;
  bottom: -50px;
  text-align: center;
}
/*
.ct-product-button {
  height: 50px;
  width: 80%;
  line-height: 50px;
  padding: 0;
  float: left;
  background-color: #cc8400;
  color: #fff;
}
*/
.ct-product-wishlist {
  height: 50px;
  width: 20%;
  line-height: 50px;
  padding: 0;
  float: left;
  font-size: 24px;
}
.ct-product-wishlist i {
  margin: 0;
  padding: 0;
}
.ct-product:hover .ct-product-meta {
  bottom: 0;
}
.widget {
  background: #fff;
  margin-bottom: 60px;
}
.ct-cart,
.ct-wishlist {
  box-shadow: 0 0 5px #ccc;
  padding: 0 25px;
  position: relative;
  background: #fff;
}
.ct-cart ol,
.ct-wishlist ol,
.ct-cart ul,
.ct-wishlist ul,
.ct-cart li,
.ct-wishlist li {
  list-style: none;
  width: 100%;
  padding: 0;
}
.ct-cart ol:before,
.ct-wishlist ol:before,
.ct-cart ul:before,
.ct-wishlist ul:before,
.ct-cart li:before,
.ct-wishlist li:before,
.ct-cart ol:after,
.ct-wishlist ol:after,
.ct-cart ul:after,
.ct-wishlist ul:after,
.ct-cart li:after,
.ct-wishlist li:after {
  content: '';
  display: table;
  clear: both;
}
.ct-cart-left,
.ct-wishlist-left {
  width: 60px;
  padding-right: 10px;
  float: left;
  left: 100%;
  position: relative;
}
.ct-cart-body,
.ct-wishlist-body {
  float: left;
  width: calc(100% - 60px);
  position: relative;
  right: 60px;
}
.ct-cart-total,
.ct-wishlist-total {
  font-weight: 800;
  position: absolute;
  bottom: 15px;
  text-align: right;
  width: 80%;
  right: 25px;
}
.ct-cart-total:before,
.ct-wishlist-total:before {
  content: 'Subtotal:';
  padding-right: 10px;
  float: left;
}
.ct-cart li,
.ct-wishlist li {
  position: relative;
  padding: 25px 50px 25px 10px;
}
.ct-cart li + li,
.ct-wishlist li + li {
  border-top: 1px solid #ddd;
}
.ct-cart-name,
.ct-wishlist-name {
  display: block;
  font-weight: 700;
}
.ct-cart-price,
.ct-wishlist-price {
  font-weight: 700;
  margin-right: 10px;
}
.ct-cart input,
.ct-wishlist input {
  width: 40px;
}
.ct-cart-remove,
.ct-wishlist-remove {
  width: 25px;
  height: 25px;
  background: transparent;
  border: none;
  font-size: 20px;
  position: absolute;
  top: -5px;
  left: -30px;
}
.ct-cart li > .ct-cart-remove,
.ct-wishlist li > .ct-cart-remove,
.ct-cart li > .ct-wishlist-remove,
.ct-wishlist li > .ct-wishlist-remove {
  top: 30px;
  left: 95%;
}
.ct-cart-checkout,
.ct-wishlist-checkout,
.ct-cart-clear,
.ct-wishlist-clear,
.ct-cart-add-to-cart,
.ct-wishlist-add-to-cart {
  width: 100%;
  margin-top: 10px;
  padding: 10px 0;
}
.ct-cart-clear,
.ct-wishlist-clear {
  background: #fff;
  border: 1px solid #313842;
  color: #313842;
}
.ct-cart {
  padding-bottom: 50px;
}
